body {
    font-family: auto !important;
}
.right-side {
    padding: 0;
    left: 40px; 
}
p{
    font-size: 16px;
}
 .fil{
    margin-left: 5vw !important;
    width: 85%!important;
    display: flex!important;
    border-bottom: 2px solid #F1F3F6!important;
    padding: 0.5vw!important;
    justify-content: flex-start !important;

} 
.fil .btn {
    font-size: 19px;
    font-family: auto;
    font-weight: 500;
}
@font-face {
    font-family: 'pf handbook';
    src: url("../../../fonts/PFHandbookProRegular.ttf");
}

/* *{
    font-family: pf handbook;
} */

.row.brdr.dashboard {
    margin-left: -1.7145%;
    margin-right: 0 !important;
    margin-top: 10px;
}

p{
    font-family:auto;
    font-weight:lighter;
    color:grey;
}

h1,h2,h3,h4,h5,h6{
    font-family: pf handbook;
    font-weight: bolder;
}

body{
    overflow-x: hidden;
    box-sizing: border-box;
}

/* Upper Card and Heading */

.main-heading{
    position: relative;
    left:-10vw;
    margin-bottom:2vw;
}
.main{
    
    width:100%;
}
.main-card,.mob-card{
    position: relative;
    padding:1.2vw;
    padding-right:1.8vw;
    padding-left:1.8vw;
    width:100%;
    background-color: #F1F3F6;
}
.main-card h3{
    margin-top:2vw;
}
.main-card p {
    margin-top:1vw;
    font-size: large;
}
.mob-card{
    display: none;
}
.upcardimg{
    width:100%;
    border-radius:5px; 
}
.aud audio{
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: calc(100% - 40px);
}
.pdf_dwnlod_btn {
    font-size: 16px !important;
}
audio::-webkit-media-controls-panel {
    background-color: transparent;
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(253, 252, 252, 0.14);
   
}
.main-text{
    position: absolute;
    top: 3rem;
    left: 4rem;
    z-index:2;
    color: #fff;
}
.main-text p{
    color:#fff;
}
.main-text h2{
    margin-top:-0.5vw;
}
.ft{
    position:absolute;
    right:3vw;
    top:3vw;
    text-align: center;
    background-color: rgb(219, 187, 231);
    color:#fff;
    cursor:pointer;
    padding:0.4vw;
    padding-right:1vw;
    padding-left:1vw;
    border-radius:4px;
    font-size: x-large;
    z-index:2;
    font-weight: lighter;
    width: auto !important;
}
.ft1{
    right:3vw;
    top:3vw;
    text-align: center;
    background-color: rgb(219, 187, 231);
    color:#fff;
    cursor:pointer;
    padding:0.4vw;
    padding-right:1vw;
    padding-left:1vw;
    border-radius:4px;
    font-size: x-large;
    z-index:2;
    font-weight: lighter;
}

.bot-right .rm{
    color: #3E593C;
    font-size: 13px;
}

/* Sections */
.headings{
    position: relative;
    margin:1% 5%;
    margin-left:2vw;
    width:90%;
    display:flex;
    justify-content: end;
    border-bottom:1px solid #F1F3F6;
    padding:0.5vw;
}

.dropdown{
    margin-top: 1px;
}
select{
    padding:0.1vw;
    border:none;
    font-size:large;
    cursor:pointer;
}

/* Bottom Cards */

.bottom-cards{
    position: relative;
    margin-bottom:1.5vw;
    height:fit-content;
    margin:0 auto;
    width:99%;
    max-width:38em;
    border:none;
    outline:none;
    box-shadow: none;
    border-radius: 10px;
    cursor:pointer;
}
.bottom-cards p{
    font-size:fit-content;
}
.bottom-cards img{
    /* height:95%;
    width:95%; */
    border:6px solid #fff;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1), 0 4px 4px 0 rgba(0, 0, 0, 0.19);
    border-radius:12px;
}
.bottom-cards a{
    color:#000;
    font-weight: bold;
}

/* Pagination*/

.page-numbers{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0 auto;
}
.page-number {
    display: inline;
    border:1px solid #3E593C;
    border-radius: 6px;
    cursor:pointer;
}
.page-number a {
    text-decoration: none;
    color: #000;
}
.pagination ul {
    margin: 2em auto;
    padding-left: 0;
    list-style-type: none;
  } 
.pagination-2 .page-number {
    padding: 8px 16px;
    background-color: #fff;
}
.pagination-2 .active {
    background-color: #3E593C;
}
.pagination-2 .active a {
    color: #fff;
}
.pagination-2 .page-number:hover{
    background-color: #3E593C;
    color:#fff;
}


/* Media Queries */

@media(max-width:1650px)
{
   
    .main-heading{
        position: relative;
        left:-5vw;
    }
}

@media(max-width:1440px)
{
    .main-heading{
        position: relative;
        left:0%;
        padding: 0;
        margin-top: 10px;
    }
    .main{
        margin-left:0vw;
    }
    .main-card{
        padding-right:1.5vw;
        padding-left:1.5vw;
    }
    .main-card p{
        font-size: large;
        line-height:1.2;
    }
    .bot-right .rm{
        color: #3E593C;
        font-size: 13px;
    }
}

/*@media(max-width:1250px){
    .main{
        left:6vw;
    }
    .main-heading{
        left:9vw;
    }
}*/
/* @media (min-width: 768px){
.container {
    width: 100% !important;
}
.row{
    margin:0px !important;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
} */
@media(max-width:600px) {
    .ft.ft_featured {
        margin-top: -3px;
        top: 2rem;
        right: 2rem;
    }
    .container {
        width: 100% !important;
    }
    .row{
        margin:0px !important;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .sm_pl_0{
        padding-left: 0px !important;
    }
    .main-card .row {
        margin-right: -2rem !important;
    }
}
@media(max-width:995px) {
    /* .main-heading{
        margin-bottom:5vw;
        margin-left:3vw;
    } */
    .main-card p{
        line-height:1.5;
        margin-bottom: 0px;
    }
    /* .main{
        width:90vw;
        left:2vw;
    } */
    .main-card{
        padding-top:2vw;
        padding-left: 1.7vw;
        padding-right: 1.7vw;
    }
    .aud audio{
        width:90%;
        left:4vw;
    }
    .ft{
        border-radius: 4px;
        border-right-style:4vw;
        top:4rem;
        right:4rem;
        font-size:larger;
    }
    /* .ft_featured{
        width: 25%;
    } */
    .main-text{
        left:4vw;
        top:4vw;
    }

    .title-section{
        display: flex;
    }
    .card3,.card5{
        margin-left:7vw;
    }
    .card4,.card6{
        margin-left:3vw;
    }  
}
/* @media(max-width:765px){
    .ft_featured{
        width: 25%;
    }
    .bottom-cards{
        margin-left: 12vw;
    }
} */

@media(max-width:600px) { 
    /* .ft_featured{
    width: 25%;
} */
    .main-heading{
        left:0;
        padding-left: 1.5rem;
    }
    .main {
        left: 0;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    /* .main-card{
        height:30em;
        padding-top:2.5vw;
    } */
    /* .bottom-cards{
        left:-7vw;
    } */
    .brdr.right {
        padding-left: 1.5rem !important;
        margin-bottom: 20px;
    }
}
@media(max-width:425px)
{
    .bottom-cards{
        margin-left:12vw;
    }
    .main{
        width:100%;
        /* left:2vw; */
    }
    .main-text{
        left: 5vw;
        top: 5vw;
    }
    .main-text h2{
        font-size:medium;
    }
    .main-card{
        padding-top:4vw;
        height:25.5em;
    }
    .ft{
        right:4vw !important;
        top:8vw;
    }
    .ft_featured{
        width: 25%;
    }
    .aud audio{
        width:85%;
        left:6vw;
        bottom: 3vw;
        height: 30px;
    }

}

/* Extra Large Desktop */

@media(min-width:2000px)
{
    .main-heading{
        margin-left:-8vw;
        font-size:2vw;
    }
    .main-card{
        left:-8vw;
    }
    .main-card h3{
        font-size:2vw;
    }
    .main-card p{
        font-size: xx-large;
        line-height:1.5;
    }
    .bot-right .rm{
        color: #3E593C;
        font-size: 13px;
    }
    .bottom-cards{
        width:95%;
        max-width:50em;

    }
    .bottom-cards p{
        line-height: 1.2;
        font-size: xx-large;
    }
    .bottom-cards h3{
        font-size: 1.3vw;
    }
    .pagination-2 .page-number {
        padding: 28px 30px;
        background-color: #fff;
    }
    .pagination-2 a{
        font-size: xx-large;
    }
    .pagination-2 .active {
        background-color: #3E593C;
    }
    .pagination-2 .active a {
        color: #fff;
    }

}



h1, h2, h3, h4, h5, h6 {
    font-family: pf handbook;
    font-weight: bolder !important;
}

.car-bottom {
    position: relative;
    display: flex;
    left: 10vw;
    margin-top: 1vw;
    font-size: small;
    width: 110%;
}

.share {
    margin-left: 3vw  !important;
    margin-top: 24px;
}

.points {
    width: 7vw;
    margin-top: 25px;
}

p {
    font-family: auto;
    font-weight: lighter;
    color: grey;
    line-height: 1.5;
}

.download{
    position: relative;
    /* left: 6vw; */
    top: 1vw;
    margin-bottom: 2vw;
    padding: 0.5vw;
    padding-right: 1.2vw;
    padding-left: 1.2vw;
    background: #c91429;
    color: #fff;
    box-shadow: 0 4px 4px 0 rgb(0 0 0 / 10%), 0 3px 3px 0 rgb(0 0 0 / 15%);
    display: inline-block;
    padding: 6px 12px;
    border-radius: 4px;
}
.download a{
    text-decoration: none;
    color: #ffffff !important;
}
.caption a{
    color: black;

}
/* .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { */
    /* position: relative; */
    /* min-height: 1px; */
    /* padding-right: 15px; */
    /* padding-left: 15px; */
    /* margin-left: -14px; */
/* } */

.btn {
    background-color: transparent;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    /* color: grey; */
}

.rfund{
    margin-left: 12px;
}

.mv{
    color:black;
}
.read{
    color:black;
}


.topnavlist {
    padding-right: 0px;
    margin-left: 14px !important;
}

.btn.focus, .btn:focus, .btn:hover {
    color:black;
    text-decoration: none;
    font-weight: 500 !important;

}

.headings button:nth-child(2) {
        margin-left: 4vw;
}

.headings button:nth-child(3) {
    margin-left: 4vw;
}

.headings button:nth-child(3) {
    margin-left: 4vw;
}

.headings button:nth-child(5) {
    margin-left: 4vw;
}
.parent{
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
.active_page {
    background:#3c763d !important;
    color: white !important;
}
/* .main_banner .row{
    margin-left: 0px !important;
    margin-right: -30px !important;
    margin-top: 0px;
} */
@media only screen and (min-width: 300px) and (max-width: 480px){
    .main_banner .row {
        margin-left: 0px !important;
        margin-right: -12px !important;
        margin-top: 0px;
    }
    .mast_head{
      min-width: 100%;
      max-width: 100%;
    }
    .main-heading{
        margin-left: 0vw;
    }
    .sm_w_50{
        flex: 0 0 50% !important;
        max-width: 50% !important;
      }
      .sm_ml_0{
        margin-left: 0px !important;
      }
      .sm_mt_16{
        margin-top: 16px !important;
      }
      .sm_pl_0{
        padding-left: 0px !important;
      }
      .main-card{
        height: 100%;
      }
      .main-card .row{
        display: flex;
        flex-direction: column;
      }
      .main-card .row .col-md-7{
        order: 2;
      }
      .card_header_part{
        display: flex;
        align-items: center;
      }
      .card_header_part span{
        order: 2;
      }
      .read_more_btn{
        width: 40% !important;
        padding: 2.4vw !important;
      }
      .caption h3{
        margin-top: 0px !important;
      }
      /* .caption p:last-child{ */
        /* text-decoration: underline; */
      /* } */
      .bottom-cards{
        margin-left: 0px !important;
        /* left: 2vw; */
      }
}
@media only screen and (min-width: 800px) and (max-width: 1025px){
    /* .mast_head{
      min-width: 100%;
      max-width: 100%;
    } */
}
@media only screen and (min-width: 481px) and (max-width: 768px){
    /* .mast_head{
      min-width: 100%;
      max-width: 100%;
    } */
    .overlay{
        display: none !important;
    }
   
}

@media only screen and (min-width:1100px) and (max-width:1199px){

    .main-heading {
        position: relative;
        left: 0vw;
    }
    .fil {
        margin-left: 10vw !important;
        width: 78%!important;
    }
    #pagingBox{
        margin: -5px -35px 0px -5px;
    }
    .headings{
        margin-left: 16vw;
        width: 67%;
    }
}
@media only screen and (min-width:1200px) and (max-width:1299px){
    .headings{
        margin-left: 4vw;
        width: 87%;
    }
}
@media only screen and (min-width:1400px) and (max-width:1499px){

    .main-heading {
        position: relative;
        left: 0vw;
    }
    /* .fil {
        margin-left: 5vw !important;
        width: 80%!important;
    } */
    #pagingBox{
        margin: -5px -35px 0px -5px;
    }
    /* .headings{
        margin-left: 9vw ;
        width: 80%;
    } */
}
@media only screen and (min-width:1500px) and (max-width:1699px){

    .main-heading {
        position: relative;
        left: 0vw;
    }
    .fil {
        margin-left: 10vw !important;
        width: 72%!important;
    }
    #pagingBox{
        margin: -5px -35px 0px -5px;
    }
    .headings{
        margin-left: 14vw ;
        width: 71% ;
    }
}


@media only screen and (min-width:1700px) and (max-width:1799px){

    .main-heading {
        position: relative;
        left: 0vw;
    }
    .fil {
        margin-left: 13vw !important;
        width: 67%!important;
    }
    #pagingBox{
        margin: -5px -35px 0px -5px;
    }
    .headings{
        margin-left: 16vw;
        width: 67%;
    }
}
@media only screen and (min-width:1800px) and (max-width:2000px){

    .main-heading {
        position: relative;
        left: 0vw;
    }
    .fil {
        margin-left: 17vw !important;
        width: 58%!important;
    }
    #pagingBox{
        margin: -5px -35px 0px -5px;
    }
    .headings{
        margin-left: 19vw ;
        width: 60%;
    }
}


.video_listing_cards_container{
    display: flex;
    flex-wrap: wrap;
    /* margin: 0px -15px 0px 33px !important; */
}

.btn:hover{
    background-color: transparent;
    border-color: transparent;
}

.featured_btn{
	position: initial;
}

@media only screen and (min-width: 800px) and (max-width: 1025px) and (orientation : landscape){
    /* .main-heading {
        margin-bottom: 0vw;
    } */
    .fil {
        margin-left: 7vw !important;
    }
    /* .main-heading {
        margin-bottom: -2vw;
        margin-left: 1vw;
    } */
}

/* 28/04/2023 */

.headings.brdr {
    margin-left: 0 !important;
    width: 100% !important;
}
.brdr .btn.read_more_btn {
    width: auto !important;
    padding: 5px 10px !important;
}
#pagingBox div#pagingDiv {
    margin-bottom: 1.5rem;
}
.headings {
    width: calc(100% - 40px);
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.headings p {
    margin: 0;
    line-height: 25px;
}
.headings .dropdown {
    line-height: 25px;
}

.main_banner.main-card.brdr .aud {
    position: absolute;
    left: 0;
    bottom: 1rem;
    right: 0;
    width: 100%;
    text-align: center;
}
.main_banner.main-card.brdr .aud audio {
    width: 85%;
    left: -0.5rem;
    right: 0;
    position: relative;
}

@media(max-width:480px)
{
	.thumbnail-body{
		width:95%;
	}
	
}

#pagingDiv{
	margin-left: 0px;
}

@media (min-width:760px) and (max-width:1000px)
{
	.upcardimg {
     height: 100%;
}
}

.thumbnail.selfie .thumbnail-body {
    padding: 0 10px;
    width: 100% !important;
}

.pdf_dwnlod_btn:active{
    color: #c91429;
} 